Loading...
Searching...
No Matches
BALL::Potential1210::Values Struct Reference

`#include <BALL/MOLMEC/PARAMETER/potential1210.h>`

## Public Attributes

float | A
float | B

## Detailed Description

Definition at line 35 of file potential1210.h.

## Member Data Documentation

## A

float BALL::Potential1210::Values::A

Definition at line 37 of file potential1210.h.

## B

float BALL::Potential1210::Values::B

Definition at line 38 of file potential1210.h.